CC:=			cc
CFLAGS:=		-std=gnu99 -I/opt/local/include
LIBS:=			-L/opt/local/lib -lsqlite3 -lutil -lm -ldl -lssl -lcrypto -lssh -liconv -lmosquitto

LIBTOOLIZE:=    glibtoolize

DEPS_LUA_TARGET:=	macosx
DEPS_JAMLIB_MAKEFILE:=	Makefile.linux

include GNUmakefile.common
